#!/usr/bin/env python
#
from distutils.core import setup
from DistUtilsExtra.command import *

setup(name="unity-lens-buss",
      version="0.9.2",
      author="Malin Krosby Bruland",
      author_email="malinkh@gmail.com",
      url="https://launchpad.net/unity-buss",
      license="GNU General Public License (GPL)",
      data_files=[
    ('/opt/extras.ubuntu.com/unity-lens/lib', [
	'lens/unity-lens-buss']),
    ('share/dbus-1/services', [
	'lens/extras-unity-lens-buss.service']),
    ('share/unity/lenses/extras_unity_lens_buss', [
	'lens/extras_unity_lens_buss.lens']),
    ('/etc/apparmor.d', [
	'lens/opt.extras.ubuntu.com.unity-lens-buss.unity-lens-buss']),
    ('/opt/extras.ubuntu.com/unity-lens-buss/share', [
	'data/buss.svg',
	'data/buss2.svg',
	'data/buss2.png']),
    ], cmdclass={"build":  build_extra.build_extra, })
